<!DOCTYPE html>
<html lang="ru">
	<head>
		<title>Воздушные суда вблизи аэропорта Домодедово</title>
		<meta charset="utf-8">
		<link href="https://fonts.googleapis.com/css?family=Roboto:400,900" rel="stylesheet">
		<link rel="stylesheet" href="styles.css">
	</head>
	<body>
		<div class="centerer">
			<div class="centerer__subject">
				<div class="card">
					<div class="card__header">
						<h1>Воздушные суда вблизи аэропорта Домодедово</h1>
					</div>
					<div class="card__body">
						<div class="app">
							<div class="app__error">Извините, что-то пошло не так, попробуйте обновить страницу.</div>
							<div class="app__body">
								<div class="app__loading">Загрузка...</div>
								<table class="table">
									<thead class="table__header">
										<tr>
											<th class="table__cell">Координаты</th>
											<th class="table__cell">Скорость, <i>км/ч</i></th>
											<th class="table__cell">Курс, <i>°</i></th>
											<th class="table__cell">Высота полета, <i>м</i></th>
											<th class="table__cell">Пункт отправления</th>
											<th class="table__cell">Пункт назначения</th>
											<th class="table__cell">Номер рейса</th>
										</tr>
									</thead>
									<tbody class="app__list table__body">
										<!-- Rows -->
									</tbody>
								</table>
								<template class="app__template">
									<tr>
										<th class="app__data table__cell"></th>
										<th class="app__data table__cell"></th>
										<th class="app__data table__cell"></th>
										<th class="app__data table__cell"></th>
										<th class="app__data table__cell"></th>
										<th class="app__data table__cell"></th>
										<th class="app__data table__cell"></th>
									</tr>
								</template>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<script type="text/javascript" src="script.js"></script>
	</body>
</html>